hledger-1.30.1: Command-line interface for the hledger accounting system

Safe Haskell | Safe-Inferred
Language | Haskell2010

Hledger.Cli.Commands.Notes

Description

The `notes` command lists all unique notes (description part after a |) seen in transactions, sorted alphabetically.

Synopsis

- notesmode :: Mode RawOpts
- notes :: CliOpts -> Journal -> IO ()

# Documentation

notesmode :: Mode RawOpts Source #

Command line options for this command.

notes :: CliOpts -> Journal -> IO () Source #

The notes command.